body {
    background-color: #f4f6f9;
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    font-weight: bold;
}

/* Animación fade */
.fade-in {
    animation: fadeIn 0.8s ease-in;
}

@keyframes fadeIn {
    from { opacity: 0; transform: translateY(10px); }
    to { opacity: 1; transform: translateY(0); }
}

.list-group-item {
    border-radius: 10px;
    margin-bottom: 8px;
}

/* Mapa */
#map {
    height: 300px;
    border-radius: 10px;
    display: none;
}

footer {
    margin-top: 50px;
}